/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

@media (min-width: $screen-sm-min) {
  .main-header .navbar {
    .navbar-nav {
      clear: left;
    }
  }
}

@media (min-width: $screen-md-min) {
  .main-header .navbar {
    .navbar-nav {
      clear: none;
    }
  }
}

@media (min-width: $screen-sm-min) and (max-width: $screen-sm-max) {
  body.layout-top-nav >.wrapper {
    padding-top: 100px;
  }
}

@media (min-width: $screen-md-min) and (max-width: $screen-md-max) {
  .main-header .navbar {
    .navbar-nav a {
      padding-left:10px;
      padding-right: 10px;
    }
    .navbar-brand > img {
      padding-right: 10px;
    }
  }
}
